@charset "UTF-8";

/*Fonts*/
.thin { font-weight: 100; }
.light { font-weight: 300; }
.regular { font-weight: 400; }
.medium { font-weight: 500; }
.bold { font-weight: 700; }
.extrabold { font-weight: 800; }
.black { font-weight: 900; }

.yu-min {
	font-family: "Yu Mincho Medium", "游明朝 Medium", "YuMincho", "游明朝体", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
}
.yu-gt {
	font-family: "Yu Gothic Medium", "游ゴシック Medium", "YuGothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }
.oswald-rg { font-family: 'Oswald', sans-serif; }
.noto-sans { font-family: 'Noto Sans JP', sans-serif; }


/*全体*/
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: #fff;
}
img {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
	border: 0;
}


/*---------------------
　特商法
---------------------*/

.tokusho {
	display: table;
	position: relative;
	width: 100%;
	top: 0;
	margin: 0 auto;
	font-family: "Yu Gothic Medium", "游ゴシック Medium", "YuGothic", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 15px;
	color: #000;
	line-height: 1.6;
	letter-spacing: 1.5px;
	font-feature-settings: "palt";
	z-index: 10;
}
.tokusho .center {
	position: relative;
	width: 90%;
	height: auto;
	max-width: 1000px;
	margin: 0 auto;
    padding: 0;
	z-index: 2;
}

#tokusho table {
	width: 100%;
	margin: 0 auto;
	letter-spacing: 0.75px;
	border-collapse: collapse;
	border: solid 1px black;
}
#tokusho th {
	width: 24%;
	text-align: left;
	vertical-align: top;
	padding: 1.2em;
	border-collapse: collapse;
	border: solid 1px black;
}
#tokusho td {
	width: 76%;
	text-align: left;
	vertical-align: top;
	padding: 1.2em 1.2em;
	border-collapse: collapse;
	border: solid 1px black;
}
.tokusho h4 {
	font-size: 22px;
	letter-spacing: 0.5px;
	line-height: 1.5;
}
.tokusho h5 {
	position: relative;
	font-size: 20px;
	letter-spacing: 1.2px;
	line-height: 1.2;
	padding: 0.5em 1em;
	border: 1px solid;
	border-color: transparent;
	margin: 0.2em 0;
}
.tokusho h5::after {
	position: absolute;
	top: 0.5em;
	left: 0.1em;
	content: '';
	width: 5px;
	height: -webkit-calc(100% - 1em);
	height: calc(100% - 1em);
	background-color: #999;
	border-radius: 0px;
}

.tokusho .xs {
	font-size: 12px;
	letter-spacing: 0.2px;
	font-weight: bold;
}

p { margin: 1em 0 0; }

ul { margin: 0; padding-left: 1.2em }

.txt { margin: 3em 0; }
.txt div { margin: 2em 0 0.3em; }
.txt ul li div { margin: 0; }
.txt ul li {  margin-top: 0.3em;}

.ftr { margin: 5em 0 1em; }

hr {
    margin: 2.5em 0;
    height: 1px;
    background-color: #777;
    width: 100%;
    box-sizing: border-box;
    border: none;
}


/*---------------------
　other
---------------------*/

.tl { text-align: left; }

.tr { text-align: right; }

.tc { text-align: center; }

.fr { float: right; }

.clearblock {clear: both;}

.wrapper{
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
}
.txtbox{
	display: inline-block;
	text-align: left;
}

.none {
	display: none !important;
}
.inline {
	display: inline !important;
}
.ib {
	display: inline-block !important;
}
.block {
	display: block !important;
}
.oh {
	overflow: hidden;
}


a img.css-hover{
opacity:1.0;
filter: alpha(opacity=100);
}
a:hover img.css-hover{
opacity:0.6;/*半透明度60%に設定*/
filter: alpha(opacity=60);/*半透明度60%に設定*/
}
a img{
border:none;
}


.ind {
    padding-left: 0.8em;
    text-indent: -0.8em;
}
.ind1 {
    padding-left: 1em;
    text-indent: -1em;
}

.wt {color: #FFFFFF;}/*白*/
.rd {color: #b41e28;}/*赤*/
.gy {color: #777;}/*グレー*/

.bk14 { font-size: 14px; color: #000; }
.gy14 { font-size: 14px; color: #777; }
.rd14 { font-size: 14px; color: #b41e28; }


/*---------------------
　レスポンシブ
---------------------*/

@media screen and (max-width: 799px) {
    .tokusho { font-size: 14px; }
    
    #tokusho table {
		border: solid 1px black;
	}
	#tokusho table th, #tokusho table td {
		display: block;
		width: auto;
		padding: 0.8em;
		border: solid 1px black;
	}
	#tokusho table th {
		background-color : #e5e5e5;
	}
    .tokusho h4 { font-size: 18px; }
    .tokusho h5 { font-size: 17px; margin: 0; padding: 0.7em 1em; }
    .txt { margin: 2em 0 }
    .txt div { margin: 1.2em 0 0.3em; }
    .ftr { margin-top: 3em; }
    
	.tb-block {
		display: block !important;
	}
	.tb-inline {
		display: inline !important;
	}
	.tb-ib {
		display: inline-block!important;
	}
	.tb-none {
		display: none !important;
	}
}

@media screen and (max-width: 414px) {
    .tokusho, .tokusho h5, .bk14 { font-size: 13px; }
    .tokusho .xs { font-size: 11px; }
    .tokusho h4 { font-size: 16px; }
    .tokusho h5 { font-size: 15px; letter-spacing: 1px; }
    .txt { margin: 2em 0 }
    .txt div { margin: 1.2em 0 0.3em; }
    .ftr { margin-top: 2em; }
    
	.smt-ib {
		display: inline-block !important;
	}
	.smt-none {
		display: none !important;
	}
}

@media screen and (max-width: 320px) {
    
	.ss-ib {
		display: inline-block !important;
	}
	.ss-none {
		display: none !important;
	}
}
